
D4Science Infrastructure - Task #10358

Dataminer-cluster: Integrate the dm-192-168-100-104.garr.d4science.org instance into the garr cluster

Nov 16, 2017 03:36 PM - Roberto Cirillo

Status: Closed Start date: Nov 16, 2017

Priority: Low Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

The instance above has been removed from TextCrowd VRE and now it should be integrated into the dataminer-garr cluster.

Now, TextCrowd is served by "dataminer-prototypes" cluster.

Related issues:

Related to D4Science Infrastructure - Task #10223: Provide machines for FAO c... Closed Nov 06, 2017 Nov 15, 2017

History

#1 - Nov 17, 2017 06:57 PM - Andrea Dell'Amico

@gianpaolo.coro@isti.cnr.it says it must remain?

#2 - Nov 24, 2017 07:14 PM - Andrea Dell'Amico

Can anybody give a final answer?

#3 - Nov 27, 2017 07:40 PM - Andrea Dell'Amico

@roberto.cirillo@isti.cnr.it @g.panichi@isti.cnr.it @gianpaolo.coro@isti.cnr.it can I have an answer please?

Can we reconfigure it as a production one or is it still used to serve the TextCrowd VRE?

#4 - Nov 28, 2017 10:24 AM - Roberto Cirillo

As explained in the description, TextCrowd is served by "dataminer-prototypes" cluster so this instance should be added to dataminer-garr cluster.

#5 - Nov 28, 2017 11:50 AM - Andrea Dell'Amico

I read the description, but @gianpaolo.coro@isti.cnr.it told me repeatedly that he's sure it's still needed for TextCrowd. So I asked for a confirmation.

#6 - Nov 28, 2017 02:02 PM - Andrea Dell'Amico

I talked with Roberto. The dataminer will be moved into the production pool.

#7 - Nov 29, 2017 12:32 PM - Andrea Dell'Amico

- Related to Task #10223: Provide machines for FAO course added

#8 - Nov 29, 2017 12:33 PM - Andrea Dell'Amico

- Status changed from New to Closed

- % Done changed from 0 to 100

We will destroy this one, and a couple of the ones from the ones requested for the FAO course. See #10223
